Product comparison · 2 network switches

Allied Telesis FS750/20 Managed Fast Ethernet (10/100) 1U Grey vs NETGEAR M4300-8X8F Managed L3

Add a product
  • 43specifications compared
  • 25differ
  • 18identical
  • 56known for one product only

Key differences

  • Basic switching RJ-45 Ethernet ports quantity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:18
    • M4300-8X8F Managed L3:8
  • Fiber optic connector
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:SFP
    • M4300-8X8F Managed L3:SFP+
  • 10G support
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:No
    • M4300-8X8F Managed L3:Yes
  • MAC address table
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:8000 entries
    • M4300-8X8F Managed L3:16000 entries
  • Switching capacity
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:11.2 Gbit/s
    • M4300-8X8F Managed L3:320 Gbit/s
  • Jumbo frames
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:10000
    • M4300-8X8F Managed L3:9000
  • DHCP features
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:DHCP client
    • M4300-8X8F Managed L3:DHCP client, DHCP server
  • Security algorithms
    • FS750/20 Managed Fast Ethernet (10/100) 1U Grey:802.1x RADIUS, SNMPv3
    • M4300-8X8F Managed L3:HTTPS, SNMP, SSH

Side by side

Differences highlightedShow differences only (off)
Comparison of FS750/20, M4300-8X8F
99 specifications
B

NETGEAR

M4300-8X8F Managed L3

Model M4300-8X8F

View product
Management featuresidentical
Switch typeManagedManaged
Quality of Service (QoS) supportYesYes
Web-based managementYesYes
System event logKnown for oneYesUnknown — not stated by the source
MIB supportKnown for oneRFC 1213 MIB-II, RFC 1643 Ethernet MIB, RFC 1493 Bridge MIB, RFC 2131 DHCP client, Private Enterprise MIBUnknown — not stated by the source
Switch layerKnown for oneUnknown — not stated by the sourceL3
ARP inspectionKnown for oneUnknown — not stated by the sourceYes
Ports & interfaces3 differ
Basic switching RJ-45 Ethernet ports quantityDiffers188
Basic switching RJ-45 Ethernet ports typeDiffersFast Ethernet (10/100)10G Ethernet (100/1000/10000)
Fast Ethernet (copper) ports quantityKnown for one16Unknown — not stated by the source
Gigabit Ethernet (copper) ports quantityKnown for one2Unknown — not stated by the source
Installed SFP modules quantityKnown for one0Unknown — not stated by the source
Installed SFP+ modules quantityKnown for one0Unknown — not stated by the source
Combo SFP ports quantityKnown for one2Unknown — not stated by the source
Fiber optic connectorDiffersSFPSFP+
SFP+ module slots quantityKnown for oneUnknown — not stated by the source8
Console portKnown for oneUnknown — not stated by the sourceRJ-45/Mini-USB
USB 2.0 ports quantityKnown for oneUnknown — not stated by the source1
Network3 differ
Networking standardsDiffersIEEE 802.1D, IEEE 802.1Q, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ad, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x, IEEE 802.3zIEEE 802.3ad, IEEE 802.3az
10G supportDiffersNoYes
Copper ethernet cabling technologyKnown for one10BASE-T, 100BASE-TX, 100BASE-T, 1000BASE-TUnknown — not stated by the source
Port mirroringYesYes
Broadcast storm controlKnown for oneYesUnknown — not stated by the source
Flow control supportYesYes
Head-of-line (HOL) blockingKnown for oneYesUnknown — not stated by the source
Link aggregationYesYes
Rate limitingYesYes
Spanning tree protocolYesYes
VLAN supportYesYes
Virtual LAN featuresDiffersPort-based VLAN, Tagged VLAN, VLAN Identifier ( VLAN ID)Private VLAN
Number of VLANsKnown for one256Unknown — not stated by the source
Cable types supportedKnown for oneUnknown — not stated by the sourceCat5, Cat5e, Cat6, Cat7
IP routingKnown for oneUnknown — not stated by the sourceYes
Auto MDI/MDI-XKnown for oneUnknown — not stated by the sourceYes
Auto-negotiationKnown for oneUnknown — not stated by the sourceYes
Auto-sensingKnown for oneUnknown — not stated by the sourceYes
Data transmission3 differ
MAC address tableDiffers8000 entries16000 entries
Switching capacityDiffers11.2 Gbit/s320 Gbit/s
Forwarding rateKnown for one8.3 MppsUnknown — not stated by the source
Number of queuesKnown for one4Unknown — not stated by the source
Jumbo frames supportYesYes
Jumbo framesDiffers100009000
Packet buffer memoryKnown for one4.1 MBUnknown — not stated by the source
ThroughputKnown for oneUnknown — not stated by the source357 Gbit/s
Store-and-forwardKnown for oneUnknown — not stated by the sourceYes
Number of static routesKnown for oneUnknown — not stated by the source64
Security2 differ
DHCP featuresDiffersDHCP clientDHCP client, DHCP server
Access Control List (ACL)YesYes
Access Control List (ACL) rulesKnown for one200Unknown — not stated by the source
IGMP snoopingKnown for oneYesUnknown — not stated by the source
AuthenticationKnown for oneMAC-based authentication, Port-based authenticationUnknown — not stated by the source
Authentication typeKnown for oneRADIUSUnknown — not stated by the source
MAC address filteringKnown for oneYesUnknown — not stated by the source
Password protectionKnown for oneYesUnknown — not stated by the source
Security algorithmsDiffers802.1x RADIUS, SNMPv3HTTPS, SNMP, SSH
BPDU filtering/protectionKnown for oneUnknown — not stated by the sourceYes
SSH/SSL supportKnown for oneUnknown — not stated by the sourceYes
Multicast features1 differ
Multicast supportYesYes
Number of multicast groups filteredDiffers2564000
Protocolsidentical
Management protocolsKnown for oneSNMPv1/v2c/v3Unknown — not stated by the source
Design2 differ
Rack mountingYesYes
Form factor1U1U
Product colourDiffersGreyBlack
LED indicatorsDiffersYesActivity, Power, Speed
Number of fansKnown for one0 fan(s)Unknown — not stated by the source
Wall mountableKnown for oneYesUnknown — not stated by the source
StackableKnown for oneUnknown — not stated by the sourceYes
Performance2 differ
Memory typeKnown for oneDRAMUnknown — not stated by the source
Internal memoryDiffers128 MB1024 MB
Flash memoryDiffers16 MB256 MB
Firmware upgradeableKnown for oneYesUnknown — not stated by the source
Built-in processorKnown for oneUnknown — not stated by the sourceYes
Processor frequencyKnown for oneUnknown — not stated by the source800 MHz
Noise levelKnown for oneUnknown — not stated by the source36.9 dB
Mean time between failures (MTBF)Known for oneUnknown — not stated by the source196120 h
Power1 differ
Power supply includedYesYes
AC input voltageKnown for one100 - 240 VUnknown — not stated by the source
AC input frequencyKnown for one50 - 60 HzUnknown — not stated by the source
Power consumption (max)Differs7.6 W49 W
Power sourceKnown for oneUnknown — not stated by the sourceAC
Number of power supply unitsKnown for oneUnknown — not stated by the source1
Power over Ethernet (PoE)identical
Power over Ethernet (PoE)NoNo
Operational conditions4 differ
Operating temperature (T-T)Differs0 - 40 °C0 - 50 °C
Storage temperature (T-T)Differs-25 - 70 °C-20 - 70 °C
Operating relative humidity (H-H)Differs5 - 90%0 - 90%
Storage relative humidity (H-H)Differs5 - 95%0 - 95%
Operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Non-operating altitudeKnown for oneUnknown — not stated by the source0 - 3000 m
Heat dissipationKnown for oneUnknown — not stated by the source18577 BTU/h
Weight & dimensions3 differ
WidthDiffers330 mm212 mm
DepthDiffers180 mm345 mm
Height44 mm44 mm
WeightDiffers2.2 kg3.32 kg
Packaging contentidentical
ManualKnown for oneYesUnknown — not stated by the source
Rack mount kitYesYes
Cables includedKnown for oneUnknown — not stated by the sourceAC, LAN (RJ-45), Mini-USB
User guideKnown for oneUnknown — not stated by the sourceYes
Certificates1 differ
CertificationDiffersUL60950-1 2nd edition (UL) FCC/EN55022/CISPR 22 Class A VCCI Class A C-Tick EN60950 (TUV) EN55024 CE Mark CSA / cULCE, FCC 15 A, VCCI A, A EN 55022, (CISPR 22) A, EN 50082-1, EN 55024
Optical fiberidentical
Fiber ethernet cabling technologyKnown for oneUnknown — not stated by the source10GBASE-LR, 10GBASE-LRM, 10GBASE-SR

A dash means the value is not stated by the source. Unknown values are never counted for or against a product, and there is no overall score.

More network switch comparisons

All network switch comparisons